
import { useTranslations } from "next-intl";
import { Fragment, useEffect } from "react";
import Navbar from "../../../components/Navbar/Navbar.js";
import Footer from "../../../components/footer/Footer";
import Scrollbar from "../../../components/scrollbar/scrollbar";
import ServicesComp from "../../../components/Practice";
import Testimonial2 from "../../../components/Testimonial2/Testimonial2";
export default function Services() {
    const t = useTranslations("Index");
    return (
        <Fragment>
            <Navbar hclass={"wpo-header-style-2"} topbarNone={"topbar-none"} />
            <ServicesComp />
            {/* <Testimonial2 /> */}
            <Footer />
            <Scrollbar />
        </Fragment>
    );
}

export async function getStaticProps({ locale }) {
    return {
        props: {
            messages: (await import(`../../../messages/${locale}.json`)).default,
        },
    };
}
